.. _vim.event.DatastoreEvent: ../../vim/event/DatastoreEvent.rst


vim.event.DatastoreDuplicatedEvent
==================================
  This event records when a duplicate datastore name is found. This event is used in VirtualCenter 1.x and is included for backward compatibility.
:extends: vim.event.DatastoreEvent_

Attributes:
